birdtray(1)

NAME
birdtray - system tray notifications for Thunderbird

SYNOPSIS
Birdtray is supposed to be ran with no arguments in a session startup script. Most modern desktop environments provide their own way to do so.

OPTIONS
Any end-user configuration is done by right-clicking Birdtray's icon.

There's one debugging option:

--dumpmork file.msf
    Display the contents of a Mork file (used by Thunderbird indices).

FILES
~/.thunderbird/*.default/ImapMail/